# cwltool.singularity_utils

Support for executing Docker format containers using Singularity {2,3}.x or Apptainer 1.x.

## Functions

`singularity_supports_userns`() | Confirm if the version of Singularity install supports the --userns flag.

## Module Contents

cwltool.singularity_utils.singularity_supports_userns()

  Confirm if the version of Singularity install supports the –userns flag.

  Return type:

    bool